.dashboard-container{
    position: relative;
    width: 100%;
    height: 100%;
}

.dashboard-map{
    display: inline-block;
    height: 100%;
}

.dashboard-map-app{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.dashboard-map-display{
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex: 3;
    background-color: black;
}

.dashboard-map-info{
    height: 100%;
    flex: 1;
    display: inline-block;
    position: relative;
    background-color: rgb(20,20,20);
    color: white;
    padding-left: 30px;
}

.dashboard-map-info h2{
    font-weight: lighter;
    padding-left: 15px;
}

.dashboard-map-info p{
    padding-left: 15px;
    font-size: 1.1rem;
}

#myChart{
    position: absolute;
    bottom: 0;
}